<!DOCTYPE html>
    <head>
    <title>
        Introducción a HTML
    </title>
    <meta charset="UTF-8"
    </head>
    
    <body>
    <p><strong><h1>Operadores aritméticos en Java</h1></strong></p>
    <p><em><h2>Tipos de operadores: </em></h2> Suma, resta, multiplicacion, modulo </p>

    <p>Como su nombre indica, los operadores aritméticos permiten realizar operaciones aritméticas (suma, resta, producto, etc…).
        Podemos distinguir dos tipos de operaciones aritméticas: los que realizan operaciones básicas y los que realizan operaciones de incremento y decremento.</p>
        
    
    </p>



        

    </body>


    
</html>